GCLOUD_SQL_INSTANCES_RESET-SSL-CONFIG(1)

NAME

gcloud sql instances reset-ssl-config - deletes all client certificates and generates a new server certificate

SYNOPSIS

gcloud sql instances reset-ssl-config INSTANCE [--async] [GLOBAL-FLAG ...]

DESCRIPTION
Deletes all client certificates and generates a new server certificate.

POSITIONAL ARGUMENTS
INSTANCE
    Cloud SQL instance ID.

FLAGS
--async
    Display information about the operation in progress and don't wait for the operation to complete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.